=== debian/changelog ===
ratchetphp (0.4.1-3) unstable; urgency=medium

  * debian/patches/fix_deps.patch:
    switch over to requiring symfony 4.x (Closes: #939193), cf. #765899
  * modernise packaging
  * add UMEGAYA metadata, update lintian overrides

 -- Thorsten Glaser <tg@mirbsd.de>  Wed, 20 Nov 2019 00:58:01 +0100

ratchetphp (0.4.1-2) unstable; urgency=medium

  * Update dependency of socket library.
  * Bump Standards-Version (no changes needed).

 -- Dominik George <natureshadow@debian.org>  Mon, 03 Dec 2018 23:55:20 +0100

ratchetphp (0.4.1-1) unstable; urgency=medium

  * Initial release. (Closes: #878876)

 -- Dominik George <natureshadow@debian.org>  Fri, 18 May 2018 20:56:09 +0200
