=== debian/control ===
Source: ratchetphp
Section: php
Priority: optional
Maintainer: Teckids Debian Task Force <tdtf@lists.teckids.org>
Uploaders: Dominik George <natureshadow@debian.org>,
 Thorsten Glaser <tg@mirbsd.de>
Build-Depends: debhelper-compat (= 12), pkg-php-tools (>= 1.7~)
Standards-Version: 4.4.1
Homepage: https://github.com/ratchetphp/Ratchet
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/tdtf-team/ratchetphp.git
Vcs-Browser: https://salsa.debian.org/tdtf-team/ratchetphp

Package: php-cboden-ratchet
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: PHP WebSocket library
 Ratchet is a PHP library for asynchronously serving WebSockets.  Build up
 your application through simple interfaces and re-use your application
 without changing any of its code just by combining different components.
