=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with phpcomposer

# Nothing to build, but author has broken Makefile in sources
override_dh_auto_build:

# Do not use author's broken Makefile
override_dh_auto_test:
