## ratchetphp 0.4.2

=== debian/changelog ===
ratchetphp (0.4.2-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version (no changes needed).

 -- Dominik George <natureshadow@debian.org>  Mon, 09 Mar 2020 23:17:31 +0100
