=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Dominik George <natureshadow@debian.org>,
  Thorsten Glaser <tg@mirbsd.de>
 Build-Depends: debhelper-compat (= 12), pkg-php-tools (>= 1.7~)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/ratchetphp/Ratchet
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/tdtf-team/ratchetphp.git
